Question

how do i fix the error WARNING: Your password has expired. Password change required but no TTY available.

Posted August 4, 2018 6.4k views
UbuntuSystem Tools

trying to copy my ssh so that i don’t need a pass but i’m getting this error.
WARNING: Your password has expired.
Password change required but no TTY available.

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
2 answers

Hello friend!

This most likely means you’re using something like an FTP client that supports SFTP. To receive the prompt to change the password, you will need to use a terminal. You can use the web console in our control panel, but note that you cannot paste into it.

Kind Regards,
Jarland

Jarland is right, I experienced same issue and I got it fixed after I logged in directly using console and update my unix password.

Thanks,
H

Submit an Answer